﻿textarea { overflow:auto; resize:none; margin:0 0 0 0; padding:0 0 0 0; }
input[type="text"]
{
    -webkit-appearance: none;
    -webkit-border-radius:0px;
    text-align:right;
}


input:focus {
    outline: none;
}

.clearOCatBox { clear:both; }
.clearOProdBox { clear:both; }
.clear { clear:both; }

label {
    padding-right: 5px;
    padding-left: 10px;
    color: black;
}

.OProdAddonsInfo label {
    font-size: 13px;
    color: black;
}

.text-inner {
    color: black;
    font-family: 'open_sans_hebrewbold';
}

.AddPopUpProdBtnBox {
    display: inline-block;
    float: left;
    width: 50%;
    position: absolute;
    bottom: -12px;
    left: 0px;
    height: 50px;
}

.basketPageHeader {
    text-align: center;
    color: #008ff5;
    font-size: 35px;
    line-height: 40px;
    font-family: 'open_sans_hebrewbold';
    padding: 10px;
}
.OCatBox {
    width: 23.5%;
    height: 230px;
    text-align: center;
    float: right;
    /*border-style: none;*/
    direction: rtl;
    border: 2px solid white;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    box-shadow: 0 5px 19px rgb(0 0 0 / 20%);
    text-decoration: none;
}

    .OCatBox:hover,
    .OCatBoxSelected {
        text-decoration: none;
        border: 2px solid #008ff5;
    }

.OrdDetails1 { width: 45%; }
.OrdDetails2 { width: 45%; float:left; }
.OrdDetails2E { width: 45%; float:right; }
.OrdDetails1E { width: 45%; float:left; }

 .PayFrame
        {
            border-style:none;
            text-align:right;
        }


.OCatBox span 
{
    width:100%;
    height:140px;
    /*background-color:#F0F0F0;*/
    /*border:1px solid #F0F0F0;*/
    text-align:center;
    vertical-align:middle;
    display:inline-block;
    position:relative;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.OCatBox:hover span{ 
    border-color:#008ff5;
}


.OCatBoxSelected span{ 
    border-color:#008ff5;
}

.OCatBox span img
{
    margin-top:30px;
}

.OCatBox p 
{
    background-color:#FFFFFF;
    border-style:none;
    margin:0 0 0 0;
    line-height:21px;
    text-align:center;
    vertical-align: middle;
    color:#000;
    font-size:18px;
    padding:20px 10px 10px 10px;
    
    
}

.OCatBox:hover p{ 
    color:#008ff5;
}


.OCatBoxSelected span{ 
    border-color:#008ff5;
}


.OCatBoxSelected p{ 
    color:#008ff5;
}

.OCatBoxSEP { width:2%;
           height: 250px;
           float:right;
}

.ProdBoxMain 
{
    width:100%;
    height:auto;
    display:inline-block;
    text-align:center;
    margin-bottom:20px;
    margin-top: 35px;
}

.OProdBox {
    width: 23.5%;
    height: 500px;
    height: auto;
    padding-bottom: 25px;
    text-align: center;
    float: right;
    /*background-color:#F0F0F0;*/
    border: 2px solid #FFF;
    color: black;
    -moz-border-radius: 10px;
    border-radius: 10px;
    direction: rtl;
    position: relative;
    box-shadow: 0 5px 19px rgb(0 0 0 / 20%);
    font-weight: bold;
    margin-bottom: 25px;
}

    .OProdBox a, 
    .OProdBox:hover a {
        color: black;
    }

.OProdNoOver 
{
    height: 419px;
    width:30%;
}

.OProdAddonsInfo 
{
    float:right;
    margin-right:30px;
    min-height: 419px;
    width:calc(70% - 70px);
    position:relative;
}

.OProdAddonsInfoRow 
{
    float:right;
    width:100%;
    height:auto;
    display:inline-block;
    font-size:12px;
    position:relative;
}

.AddPopUpTotalDisplay
{
    position:absolute;
    right:0px;
    bottom:0px;
    width:auto; white-space:nowrap;
    height:20px;
    font-family:open_sans_hebrewregular;
    font-size:18px;
    text-align:right;
     display:inline-block;
     color:#000;
}

.AddPopUpProd
{
    position:absolute;
    left:0px;
    bottom:0px;
    width:auto; white-space:nowrap;
    /*height:20px;*/
    color:#FFFFFF;
    background-color:#008ff5;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:30px;
    padding-left:30px;
    font-size:15px;
    transition-property:background;
    transition-duration:0.2s;
    -moz-border-radius: 3px;
     border-radius: 3px;
     display:inline-block;
     
}

.AddPopUpProd:hover
{
    background-color:#008ff5;
     color:#FFFFFF;
}


.AddPopUpProdCancel
{
    position:absolute;
    left:155px;
    bottom:0px;
    width:auto; white-space:nowrap;
    /*height:20px;*/
    color:#FFFFFF;
    background-color:#4F4F4F;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:15px;
    padding-left:15px;
    font-size:15px;
    transition-property:background;
    transition-duration:0.2s;
    -moz-border-radius: 3px;
     border-radius: 3px;
     display:inline-block;
     
}

.AddPopUpProdCancel:hover
{
    background-color:#4F4F4F;
     color:#FFFFFF;
}

.PanelModalInfoMsg  
{
    
width:860px;
height:auto;
display:inline-block;
background:#FFFFFF;
	direction:rtl;
	padding:20px;
} 

.DomainInput
{
    width:320px;
    height:36px;  
    float:right; 
    direction:ltr; 
    text-align:right;
    border:1px solid #E1E1E1;
    color:#666;
    text-decoration:none;
    margin-left: 10px;
}

.DomainOwner { margin-top:6px; }
.TblBasketStyle td label { font-size:12px; font-weight: bold; }

@media screen and (max-width: 1023px) 
{
    .DomainInput { width: 120px; }
    .PayFrame {
        width:320px;
        height:400px;
    }
            
            
    .OCatBox { 
        width:49%;
        height: 300px;
        text-align:center;
        float:right;
        border-style:none;
        direction:rtl;
    }

    .OProdBox { 
        width:calc(49% - 2px);
        height: 500px;
        height: auto;
        text-align:center;
        float:right;
        background-color:#FFFFFF;
        border:1px solid #F0F0F0;
        color:#738191;
        -moz-border-radius: 3px;
        border-radius: 3px;
        direction:rtl;
        margin-bottom: 10px;
    }
    .OProdBoxSEP {
       max-height: 360px;
    }

    .OrdDetails1 {
        width: 100%;
    }
    .OrdDetails2 { width: 100%; float:right; }
    .OrdDetails2E { width: 100%; float:right; }
    .OrdDetails1E { width: 100%; float:right; }

    .PanelModalInfoMsg  
    {
    
    width:82%;
    height:auto;
    display:inline-block;
    background:#FFFFFF;
	    direction:rtl;
    } 


    .OProdNoOver 
    {
        height: 419px;
        width:30%;
        display:none;
    }


    .OProdAddonsInfo 
    {
        float:right;
        margin-right:0px;
        min-height: 419px;
        width:calc(100% - 40px);
        position:relative;
    }

}




@media screen and (max-width: 480px) 
{  

    .OCatBox { 
        width:100%;
        height: 300px;
        text-align:center;
        float:right;
        border-style:none;
        direction:rtl;
    }

    .OProdBox { 
        width:calc(100% - 2px);
        height: auto;
        text-align:center;
        float:right;
        background-color:#FFFFFF;
        border:1px solid #F0F0F0;
        color:#738191;
        -moz-border-radius: 3px;
         border-radius: 3px;
         direction:rtl;
         margin-bottom: 10px;
    }

    .OrdDetails1 { width: 98%; }
    .OrdDetails2 { width: 98%; float:right; }
    .OrdDetails2E { width: 98%; float:right; }
    .OrdDetails1E { width: 98%; float:right; }

    .OrdDetails2 tr td:last-of-type {
        direction: rtl;
    }

    .OrdDetails1 tr td:last-of-type,
    .OrdDetails2 tr td:last-of-type {
        float: right !important;
        width: 110px;
    }

    .OrdDetails1 tr td:first-of-type,
    .OrdDetails2 tr td:first-of-type {
        width: calc(100% - 130px) !important;
    }

    .OrdDetails2 tr td:first-of-type {
        float: left !important;
    }

    #ctl00_cphText_txtPhone,
    #ctl00_cphText_txtEmail {
        width: 97% !important;
    }

    .PanelModalInfoMsg {
        width: 86%;
        height: auto;
        display: inline-block;
        background: #FFFFFF;
        direction: rtl;
    } 

.OProdNoOver 
{
    height: 419px;
    width:30%;
    display:none;
}

.OProdAddonsInfo 
{
    float:right;
    margin-right:0px;
    min-height: 219px;
    height:419px;
    width:100%;
    position:relative;
    overflow:hidden;
    overflow-y:auto;
}

.AddPopUpTotalDisplay
{
    position:static;
    right:auto;
    bottom:auto;
    width:auto; white-space:nowrap;
    height:20px;
    font-family:open_sans_hebrewregular;
    font-size:18px;
    text-align:right;
     display:inline-block;
     color:#000;
     float:right;
     margin-top:15px;
     margin-bottom:15px;
}

.AddPopUpProdBtnBox { position:relative; float:right; display:inline-block; width:100%; height:40px; }

.OProdAddonsInfoRow label { max-width: 95% !important; }

}

.OProdBox:hover { 
    border-color:#008ff5;
    color:#738191;
}


.OProdNoOver:hover
{
    border-color:white;
    color:black;
}

.OProdBoxSelected { 
    border-color:#008ff5;
    color:#738191;
}


.OProdBoxProdName {
    width: 100%;
    height: 55px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    padding-top: 17px;
    font-size: 14px;
    font-family: 'open_sans_hebrewbold';
}

.OProdBoxProdIco {
    /*width: 100%;*/
    /*height: 130px;*/
    width: calc(100% - 20px);
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    font-size: 30px;
    padding-top: 5px;
    color: #008ff5;
}


.OProdBox .deviderLine {
    content: "";
    display: block;
    position: relative;
    height: 1px;
    background: rgba(205, 205, 205, 0.3);
    background: radial-gradient(at center center, #dee4ef 0px, rgba(255, 255, 255, 0) 75%);
    margin-top: 5px;
}

.OProdBoxProdIco img
{
    /*margin-top:3px;*/
    max-height: 36px;
}

.OProdBoxProdRow 
{
    width:100%;
    height:auto;
    text-align:center;
    vertical-align:middle;
    display:inline-block;
    padding-top:5px;
    font-size:26px;
    direction:rtl;
    color: #008ff5;
    margin-top: 25px;
}
.prodPer {
    font-size: 18px;
}
.prodPrice {
    font-size: 36px;
}
.prodRemark{
    font-size: 14px;
    margin-top: 15px;
    display: block;
}
.OProdBoxProdRow2 {
    width: 100%;
    height: auto;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    font-size: 10px;
    direction: rtl;
    height: 15px;
    margin-bottom: 10px;
    margin-top:5px;
}
.OProdBoxProdRow3
{
    width:calc(100% - 50px);
    height:auto;
    text-align:right;
    vertical-align:middle;
    display:inline-block;
    font-size:12px;
    direction:rtl;
    padding-top:10px;
    height:25px;
    padding-right:10px;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}

/*.OProdBox i {
    font-size: 7px;
    color: #008ff5;
    padding-right: 18px;
    padding-top: 10px;
    vertical-align: middle;
}*/

.OProdBoxSEP {
    width: 2%;
    height: 465px;
    max-height: 300px;
    float: right;
    margin-bottom: 20px;
}

.OProdBox p
{
    margin-right:auto;
    margin-left:auto;
    width:70%;
    height:30px;
    line-height: 30px;
    color:#FFFFFF;
    background-color:#008ff5;
    /*padding-top:15px;*/
    font-size:15px;
    margin-top:20px;
  transition-property:background;
    transition-duration:0.2s;
    -moz-border-radius: 3px;
     border-radius: 3px;
     
}

.OProdBox:hover p
{
    background-color:#008ff5;
     color:#FFFFFF;
}

.OProdBoxSelected p
{
    background-color:#008ff5;
     color:#FFFFFF;
}

.OfferBotBtn
{
    float:left;
    margin-left:15px;
    width:100px;
    color:#FFFFFF;
    text-align:center;
    background-color:#FF6550;
    padding-top:11px;
    padding-bottom:11px;
    font-size:15px;
  transition-property:background;
    transition-duration:0.2s;
    -moz-border-radius: 3px;
     border-radius: 3px;
     margin-top:-10px;
     
}


.OfferBotBtn:hover
{
    color:#FFFFFF;
    background-color:#FF5942;
     
}

.TblBasketStyle {  margin:0 0 0 0; padding:0 0 0 0; background-color:#FFFFFF;
    float:right; width:100%; direction:rtl;}
    .TblBasketStyle th {
        background-color: #f9f9f9;
        font-weight: normal;
        text-align: right;
        margin: 0 0 0 0;
        padding: 0px 10px 0px 10px;
        color: #1D1D26;
        font-size: 15px;
        height: 49px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        border-top: 1px solid #F0F0F0;
        border-bottom: 1px solid #F0F0F0;
    }
    
    

.TblBasketStyle td { text-align:right; font-size:15px; margin:0 0 0 0; padding:0px 10px 0px 10px; height:49px; 
                -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom:1px solid #F0F0F0;
    }
    
    .ManageQtyBox 
    {
        width:65px;
        height:30px;
        border:1px solid #F0F0F0;
        position:relative;
        display:inline-block;
    }
    
        .ManageQtyBox input 
        {
            border-style:none;
            height:28px;
            position:absolute;
            left:0px;
            top:0px;
            text-align:center;
            width:45px;
        }
        
        .ManageQtyBoxUp 
        {
            position:absolute;
            width:15px;
            height:15px;
            right:0px;
            top:0px;
            background-image:url('../IMG/QtyUp.png');
            background-repeat:no-repeat;
        }
        
        .ManageQtyBoxDown 
        {
            position:absolute;
            width:15px;
            height:15px;
            right:0px;
            top:15px;
            background-image:url('../IMG/QtyDown.png');
            background-repeat:no-repeat;
        }
        
        .RemoveFromB 
        {
            width:50px;
            height:49px;
            background-image:url('../IMG/RemoveBasket.png');
            background-repeat:no-repeat;
            background-position:center center;
            display:inline-block;
        }
        
.text_box_form_order { 
    width:97%;
    height: 37px;
}

.en_text input {
    text-align: left;
    direction: ltr;
}

.AddCoupon {
    /*margin-right:10px;*/
    margin-left: auto;
    /*height:15px;*/
    color: #FFFFFF;
    background-color: #008ff5;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 15px;
    transition-property: background;
    transition-duration: 0.2s;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
}

.AddCoupon:hover
{
    background-color:#008ff5;
     color:#FFFFFF;
}




.modalLoadingBackgroundDefault {
        background-color:#4F4F4F;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 100000000;
        width: 100%;
        height: 100%;
        opacity: 0.6;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
        -webkit-opacity:0.6;
        max-width:100%;
}
* html .modalLoadingBackgroundDefault { 
	position: absolute;
}


.DivProductClimber { position:absolute; left:0px; top:50px; height:120px; background-color:#008ff5; z-index:150; }

.DivProductClimberTitle { display:inline-block; width:100%; text-align:center; height:30px; font-size:14px; color:#FFFFFF; margin-top:10px; }
.DivProductClimberClock { width:100%; text-align:center; height:auto; margin-top:10px; }

.ClimberD { float:left; margin-left:20px; color:#008ff5; font-size:23px;background-color:#FFFFFF; height:32px; width:18%; text-align:center; vertical-align:middle; padding-top:13px; }
.ClimberH { float:left; margin-left:12px; color:#008ff5; font-size:23px; background-color:#FFFFFF; height:32px; width:18%; text-align:center; vertical-align:middle; padding-top:13px;}
.ClimberM { float:left; margin-left:12px; color:#008ff5; font-size:23px;background-color:#FFFFFF; height:32px; width:18%; text-align:center; vertical-align:middle; padding-top:13px; }
.ClimberS { float:left; margin-left:12px; color:#008ff5; font-size:23px; background-color:#FFFFFF; height:32px; width:18%; text-align:center; vertical-align:middle; padding-top:13px;}

.ClimberDTitle { float:left; margin-left:20px; color:#FFFFFF; font-size:13px; height:15; width:18%; text-align:center; vertical-align:middle; padding-top:5px; }
.ClimberHTitle { float:left; margin-left:12px; color:#FFFFFF; font-size:13px; height:15; width:18%; text-align:center; vertical-align:middle; padding-top:5px;}
.ClimberMTitle { float:left; margin-left:12px; color:#FFFFFF; font-size:13px; height:15; width:18%; text-align:center; vertical-align:middle; padding-top:5px; }
.ClimberSTitle { float:left; margin-left:12px; color:#FFFFFF; font-size:13px; height:15; width:18%; text-align:center; vertical-align:middle; padding-top:5px;}



p.SmallButtonInfo {
    float: right;
    width: calc(35% + 10px);
    margin-right: 10%;
    padding-right: 5px;
    padding-left: 5px;
}



.MoreInfoBut p
{
    position:absolute;
    /*bottom:16px;*/
    left:10%;
    width:35%;
    height:30px;
    color:#FFFFFF;
    background-color:#008ff5;
    /*padding-top:15px;*/
    font-size:15px;
    margin-top:20px;
    transition-property:background;
    transition-duration:0.2s;
    -moz-border-radius: 3px;
     border-radius: 3px;
     z-index:180;
     
}

.MoreInfoBut:hover p
{
    background-color:#008ff5;
     color:#FFFFFF;
}



.OProdMoreInfoPanel
{
    float:right;
    max-height: 640px;
    width:100%;
    overflow:hidden;
    overflow-y:auto;
    position:relative;
    display:inline-block;
    text-align:right;
}

.OProdMoreInfoPanelBot
{
    float:right;
    height: auto;
    width:100%;
    display:inline-block;
    text-align:right;
    margin-top:10px;
    margin-bottom:10px;
}



.MoreInfoPanelCancel
{
    float:left;
    margin-left:20px;
    width:auto; 
    white-space:nowrap;
    /*height:20px;*/
    color:#FFFFFF;
    background-color:#4F4F4F;
    padding-top:5px;
    padding-bottom:3px;
    padding-right:15px;
    padding-left:15px;
    font-size:13px;
    transition-property:background;
    transition-duration:0.2s;
    -moz-border-radius: 3px;
     border-radius: 3px;
     display:inline-block;
     
}

.MoreInfoPanelCancel:hover
{
    background-color:#4F4F4F;
     color:#FFFFFF;
}

.specialProds {
    width: 100%;
    direction: rtl;
    padding: 0;
    margin: 0;
}

    .specialProds > div {
        text-align: right;
        display: inline-block;
        padding-right: 10px;
        padding-top: 5px;
        float: right !important;
        width: 110px;
    }
    .specialProds > div:first-of-type {
        width: 567px;
    }
    .specialProds > div:last-of-type {
        width: 83px;
    }

    .specialProds > div > div {
        text-align: right;
    }

@media screen and (min-width:480px) and (max-width:959px) 
{

    .OrdDetails1 {
        width: 98%;
    }

    .OrdDetails2 {
        width: 98%;
        float: right;
    }

    .OrdDetails2E {
        width: 98%;
        float: right;
    }

    .OrdDetails1E {
        width: 98%;
        float: right;
    }

    .OrdDetails2 tr td:last-of-type {
        direction: rtl;
    }

    .OrdDetails1 tr td:last-of-type,
    .OrdDetails2 tr td:last-of-type {
        float: right !important;
        width: 110px;
    }

    .OrdDetails1 tr td:first-of-type,
    .OrdDetails2 tr td:first-of-type {
        width: calc(100% - 130px) !important;
    }

    .OrdDetails2 tr td:first-of-type {
        float: left !important;
    }

    #ctl00_cphText_txtPhone,
    #ctl00_cphText_txtEmail {
        width: 97% !important;
    }

}





        /* Tooltip */
        .tooltipText {
	        position: absolute;
            bottom: 130%;
            left: -76px;
            z-index: 1;
	        background: #ffffff;
	        border: 1px solid #008ff5;
            width: 160px;
            padding: 5px 10px;
            border-radius: 5px;
            visibility: hidden;
  	        opacity: 0;
            transition: opacity 0.3s;
        }
        .tooltipText:after, .tooltipText:before {
	        top: 100%;
	        left: 50%;
	        border: solid transparent;
	        content: " ";
	        height: 0;
	        width: 0;
	        position: absolute;
	        pointer-events: none;
        }

        .tooltipText:after {
	        border-color: rgba(255, 255, 255, 0);
	        border-top-color: #ffffff;
	        border-width: 10px;
	        margin-left: -10px;
        }
        .tooltipText:before {
	        border-color: rgba(128, 128, 128, 0);
	        border-top-color: #008ff5;
	        border-width: 11px;
	        margin-left: -11px;
        }
        .tooltip {
            top:9px;
            right:-20px;
            height:22px;
            width:25px;
            cursor:help;
            opacity: 1;
        }
        .tooltip:hover .tooltipText {
          visibility: visible;
          opacity: 1;
        }

        .iIcon {
            font-size: 18px;
            color: #008ff5;
        }
        
        
        .select2-drop { z-index: 99999991; }
        
         #DivUpdateProgress{
            position:fixed;
            top:0;left:0;
            width:100%;height:100%;
            display:block;
            background-color:Silver;
            z-index:100007;
            filter:alpha(opacity=80);
            opacity:0.8;
            background-color:#555555;
            layer-background-color:#000000;
        }
        #DivUpdateProgress2{
            position:fixed;
            top:0;left:0;
            width:100%;height:100%;
            display:block;
            z-index:100008;
            padding-top:250px;
            text-align:center;
        }
        #DivUpdateProgress2 div{
            display:inline-block;
            z-index:100009;
            width:200px;
            padding:30px 0px;
            background-color:#000000;
            text-align:center;
            direction:rtl;
            color:#FFFFFF;
            font-size:20px;
        }

.select2-results .select2-result-label {
    font-weight: bold;
    font-size: 13px;
}